--- !ruby/object:Gem::Specification
name: netaddr
version: !ruby/object:Gem::Version
  version: 1.5.1
platform: ruby
authors:
- Dustin Spinhirne
autorequire: 
bindir: bin
cert_chain: []
date: 2016-01-25 00:00:00.000000000 Z
dependencies: []
description: 
email: 
executables: []
extensions: []
extra_rdoc_files:
- README
- Errors
- changelog
- license
files:
- Errors
- README
- changelog
- lib/cidr.rb
- lib/cidr_shortcuts.rb
- lib/eui.rb
- lib/ip_math.rb
- lib/methods.rb
- lib/netaddr.rb
- lib/tree.rb
- lib/validation_shortcuts.rb
- license
- test/cidr_test.rb
- test/eui_test.rb
- test/methods_test.rb
- test/tree_test.rb
homepage: 
licenses:
- Apache-2.0
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.2.2
signing_key: 
specification_version: 4
summary: A package for manipulating network addresses.
test_files: []
